std::add_rvalue_reference< _Tp >(3cxx)

NAME
std::add_rvalue_reference< _Tp > - add_rvalue_reference

SYNOPSIS

#include <type_traits>

  Public Types

using type = __add_rval_ref_t< _Tp >

Detailed Description

  template<typename _Tp>
struct std::add_rvalue_reference< _Tp >"add_rvalue_reference

Author

Generated automatically by Doxygen for libstdc++ from the source code.